Information on source package mimedefang

Available versions

ReleaseVersion
wheezy2.71-3
jessie2.75-1
stretch2.79-2
buster2.79-2
sid2.79-2

Open issues

BugwheezyjessiestretchbustersidDescription
CVE-2017-14102vulnerable (no DSA, ignored)vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableMIMEDefang 2.80 and earlier creates a PID file after dropping ...

Resolved issues

BugDescription
CVE-2007-0884Buffer overflow in Roaring Penguin MIMEDefang 2.59 and 2.60 allows ...

Search for package or bug name: Reporting problems